when I tried to install snes9x (sudo apt-get install snes9x) it said that it couldn't find package snes9x, so how could I install snes9x? (i'm a noob in ubuntu)